.table-ag{
	display: table;
	margin: 25px;
	width: 100%;
}

.tx-wng-inscription-ag .infoCommune {
	margin:20px 5px;
}
.tx-wng-inscription-ag .infoCommune img{
	margin: 15px;
}

.tx-wng-inscription-ag .infoCommune .imagetxt img{
	width: 147px!important;
	height: auto!important;
}
.table-ag .tablerow-ag input {
	width: 100%;
}



.tablerow-ag{
	display: table-row;
}

.tablerow-ag>div{
	display: table-cell;
	padding: 5px;
	width: 15%;
	vertical-align: top;
	/*word-break: break-all;*/
}
.tablerow-ag .form-control {
	padding: 6px 4px ;
}

.tx-wng-inscription-ag .cb {
	width: 8% !important;
	text-align: center;
}
.tx-wng-inscription-ag .cb input[type=checkbox]{
	width: auto;
}

.table-ag .infoCommune {
 margin: 15px 32px;
}

.spacer  {
    border-bottom: 2px solid grey;
    font-weight: bold;
    /*margin: 0 42px;*/
    text-transform: uppercase;
}

.tx-wng-inscription-ag select.visite {
	width: 115px;
}

.header-ag {
	 font-weight: bold;
	 text-transform: uppercase;
}
.ag_line {
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	padding: 20px 5px;
}
.title_ag_line, .title_ag_line a {
	font-weight: bold;
	margin-top: 0;
	white-space: normal;
}
.body_ag_line, .body_ag_line a {
	color: #454545;
}